
"use strict";

let MapLayers = require('./MapLayers.js');
let NavigateToPOI = require('./NavigateToPOI.js');
let RegionOfInterest = require('./RegionOfInterest.js');
let TargetUnreachable = require('./TargetUnreachable.js');
let PointOfInterest = require('./PointOfInterest.js');
let PointsOfInterest = require('./PointsOfInterest.js');
let ModifyMap = require('./ModifyMap.js');
let ModifyPOI = require('./ModifyPOI.js');
let RoiChange = require('./RoiChange.js');
let StartNavigation = require('./StartNavigation.js');
let RegionsOfInterest = require('./RegionsOfInterest.js');

module.exports = {
  MapLayers: MapLayers,
  NavigateToPOI: NavigateToPOI,
  RegionOfInterest: RegionOfInterest,
  TargetUnreachable: TargetUnreachable,
  PointOfInterest: PointOfInterest,
  PointsOfInterest: PointsOfInterest,
  ModifyMap: ModifyMap,
  ModifyPOI: ModifyPOI,
  RoiChange: RoiChange,
  StartNavigation: StartNavigation,
  RegionsOfInterest: RegionsOfInterest,
};
